
Pre-Development - Bug #19896

FE - React - SideBar - The sidebar cannot close issue

27 February 2024 11:42 AM - Hazimi Muhammad

Status: Closed Start date: 27 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click the side bar at the top left -> navigate to any page -> the sidebar are not close

Expected:

Click the side bar at the top left -> navigate to any page -> the sidebar should close

History

#1 - 27 February 2024 11:54 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Amirul Umar Pandai

#2 - 04 March 2024 01:33 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

layout-shared library issue. git pull latest for mleb-core project and reinstall package from cc_iam folder (refer to README under "reinstall local

package" heading)

Close drawer on click item

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-core/-/commit/5abcf5dc54691531fd7ce5fa81d5fd69fd8f47cd

#3 - 04 March 2024 02:20 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Click the side bar at the top left -> navigate to any page -> the sidebar should close

#4 - 06 March 2024 11:00 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected
